updateView-methods {iSPlot} | R Documentation

## updateView will redraw only a portion of the view

### Description

The updateView method will redraw only a portion of the view. So if only one row changes in the data frame, then only the point that refers to that row will be redrawn. Note that this is different from the redrawView method which will completely redraw the view.

### Methods

object = "sPlotView"
  The updateView method will replot a point in the scatterplot because the row that the point represents was changed in the model.
object = "spreadView"
  The updateView method will select or unselect a row in the spreadsheet depending on how the underlying data changed.

[Package iSPlot version 1.12.0 Index]